ul:not(.menu-pullout ul):not(footer ul):not(ul.service-list) {
    font-size: 2.2vw;
    line-height: 1.6em;
    padding: 0;
    margin: 0 0 1em;
    text-wrap: pretty;
}
ul li {
    position: relative;
}
ul li::before {
    content: '•';
    position: absolute;
    left: -20px;
}
ul.deliverables li::before,
header ul li::before,
footer ul li::before,
nav ul li::before,
.menu-pullout ul li::before,
ul.service-list li::before{
    content: '';
}
ul {
    letter-spacing: -.025em;
}
@media (min-width: 1272.73px) {
    ul:not(.menu-pullout ul):not(footer ul):not(ul.service-list) {
        font-size: 28px;
    }
}